BEGIN_COVER
	LOAD_IMAGE	CTP02/BLUE_TEAM_DETAIL.png
	SET_LAYER	BACKGROUND
	SET_OFFSET	5	10
END_COVER
BEGIN_COVER
	LOAD_IMAGE	CTP02/RED_TEAM_DETAIL.png
	SET_LAYER	BACKGROUND
	SET_OFFSET	105	10
END_COVER
BEGIN_TEAM
	SET_NAME		Blue
	SET_TYPE		TEAM_BLUE
	ADD_TECHNOLOGY		technology_air_tank
	ADD_TECHNOLOGY		technology_map_system
	ADD_WEAPON		weapon_polar_star	MAX_AMMO 0	LEVEL 1
	SET_RESPAWN_TIME	4000
	SET_FLAG_EXPIRE_TIME	10000
	BEGIN_COVER
		LOAD_IMAGE	CTP02/BLUE_TEAM.png
		SET_DRAW_OP	DO_NOT_DRAW_FOR_TEAM_MEMBERS
		SET_OFFSET	15	16
	END_COVER
END_TEAM
BEGIN_TEAM
	SET_NAME		Red
	SET_TYPE		TEAM_RED
	ADD_TECHNOLOGY		technology_air_tank
	ADD_TECHNOLOGY		technology_map_system
	ADD_WEAPON		weapon_polar_star	MAX_AMMO 0	LEVEL 1
	SET_RESPAWN_TIME	4000
	SET_FLAG_EXPIRE_TIME	10000
	BEGIN_COVER
		LOAD_IMAGE	CTP02/RED_TEAM.png
		SET_DRAW_OP	DO_NOT_DRAW_FOR_TEAM_MEMBERS
		SET_OFFSET	118	16
	END_COVER
END_TEAM